--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Pathname
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: /
name: Pathname
superclass: Object
